# Generated by Django 3.2.7 on 2021-10-07 03:23

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('lab_2', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='note',
            name='note_message',
            field=models.CharField(max_length=100),
        ),
    ]
